import { handle } from '../../index'

const suffix = 'ax-node-api'

export const shipTestStaticList = (params: any) => handle({
  url: `/${suffix}/ship-test/static/list`,
  method: 'post',
  params
})
export const shipTestStaticPage = (params: any) => handle({
  url: `/${suffix}/ship-test/static/page`,
  method: 'post',
  params
})
export const shipTestStaticInfo = (id: any) => handle({
  url: `/${suffix}/ship-test/static/info/${id}`,
  method: 'get',
})
export const shipTestStaticAdd = (params: any) => handle({
  url: `/${suffix}/ship-test/static/add`,
  method: 'post',
  params
})
export const shipTestStaticEdit = (params: any) => handle({
  url: `/${suffix}/ship-test/static/edit`,
  method: 'put',
  params
})
export const shipTestStaticDel = (params: any) => handle({
  url: `/${suffix}/ship-test/static/del/`,
  method: 'delete',
  params
})